<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\ServerModel;
use CodeIgniter\HTTP\IncomingRequest;

class ServerHelper extends EquipmentHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: ServerModel::TITLE);
    }
}
